---
layout: none
next:
 url: team.html
 menu: Team
blog:
 url: new-u-ideas.html
 menu: 🌱 New U Ideas
---
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="{{site.data.content.desc}}" />
        <meta name="keywords" content="{{site.data.content.keywords}}" />
        <meta name="author" content="{{site.author}}" />
        <meta name="creator" content="Michel G. Combes" />
        <meta name="date" content="{{date}}" />
        <title>{{site.data.content.title}}</title>
        <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <!--script src="https://use.fontawesome.com/releases/v5.13.0/js/all.js" crossorigin="anonymous"></script-->
        <script src="vendors/fontawesome/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
<img id=preview src=assets/img/preview.jpg>
<!-- netlify badge -->
<a id=netbadge href="https://app.netlify.com/sites/peaceful-ride-008fd5/deploys"><img alt="Netlify Status" src="https://api.netlify.com/api/v1/badges/129fb99b-468b-4f18-9651-ffc4b4c0c2b2/deploy-status"></a>
        <!-- Navigation-->
        {% include navigation.htm %}
        <!-- Masthead-->
        <header class="herohead masthead">
            <div class="container d-flex dbug1 h-100 align-items-center">
                <div class="mx-auto dbug2 text-center">
                    <h1 class="mx-auto my-0 text-uppercase">{{site.data.content.header}}</h1>
                    <h2 class="text-white-50 mx-auto mt-2 mb-5">{{site.data.content.subheader}}</h2>
                    <h3 class="text-white-50 mx-auto mt-2 mb-5">{{site.data.content.tagline}}</h2>
                    <a class="btn btn-primary js-scroll-trigger" href="#about">Get Started</a>
                </div>
            </div>
        </header>
        <!-- About-->
        <section class="about-section text-center" id="about">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 mx-auto">
                        <h2 class="text-white-50 mb-4">{{site.data.content.about.title}}</h2>
                        <div class="text-white">{{site.data.content.about.content | markdownify }}</div>
                    </div>
                </div>
                <img class="img-fluid" src="assets/img/suppl.jpg" alt="" />
            </div>
        </section>
        <!-- Projects-->
        <section class="offers-section bg-light" id="offers">
            <div class="container">
                <!-- Offering Row-->
                <div class="row align-items-center no-gutters mb-4 mb-lg-5">
                    <div class="col-xl-4 col-lg-5 col-md-6"><img class="img-fluid mb-3 mb-lg-0" src="assets/img/bg-masthead.jpg" alt="" /></div>
                    <div class="col-xl-8 col-lg-7 col-md-6" >
                        <div class="featured-text text-center text-lg-left">
                            <h4>{{site.data.content.offering.title}}</h4>
                            <p class="text-black-50 mb-0">{{site.data.content.offering.content | markdownify }}</p>
                        </div>
                    </div>
                </div>
                {% if site.data.content.featured-article %}
                <!-- Featured Project Row-->
                <div class="row align-items-center no-gutters mb-4 mb-lg-5">
                    <div class="col-xl-4 col-lg-5"><img class="img-fluid mb-3 mb-lg-0" src="assets/img/demo-image-00.jpg" alt="" /></div>
                    <div class="col-xl-6 col-lg-7">
                        <div class="featured-text text-center text-lg-left">
                            <h4>{{site.data.content.featured-article.title}}</h4>
                            <p class="text-black-50 mb-0">{{site.data.content.featured-article.content | markdownify }}</p>
                        </div>
                    </div>
                </div>
                {% endif %}
                <!-- Project One Row-->
                <div class="row justify-content-center no-gutters mb-5 mb-lg-0">
                    <div class="col-lg-6"><img class="img-fluid" src="assets/img/demo-image-01.jpg" alt="" /></div>
                    <div class="col-lg-6">
                        <div class="bg-black text-center h-100 offering">
                            <div class="d-flex h-100">
                                <div class="offering-text w-100 my-auto text-center text-lg-left">
                                    <h4 class="text-white-50">{{site.data.content.articles.article1.title}}</h4>
                                    <div class="mb-0 text-white">{{site.data.content.articles.article1.content | markdownify }}</div>
                                    <hr class="d-none d-lg-block mb-0 ml-0" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Project Two Row-->
                <div class="row justify-content-center no-gutters">
                    <div class="col-lg-6"><img class="img-fluid" src="assets/img/demo-image-02.jpg" alt="" /></div>
                    <div class="col-lg-6 order-lg-first">
                        <div class="bg-black text-center h-100 offering">
                            <div class="d-flex h-100">
                                <div class="offering-text w-100 my-auto text-center text-lg-right">
                                    <h4 class="text-white-50">{{site.data.content.articles.article2.title}}</h4>
                                    <div class="mb-0 text-white">{{site.data.content.articles.article2.content | markdownify }}</div>
                                    <hr class="d-none d-lg-block mb-0 mr-0" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Project Three Row-->
                <div class="row justify-content-center no-gutters mb-5 mb-lg-0">
                    <div class="col-lg-6"><img class="img-fluid" src="assets/img/demo-image-03.jpg" alt="" /></div>
                    <div class="col-lg-6">
                        <div class="bg-black text-center h-100 offering">
                            <div class="d-flex h-100">
                                <div class="offering-text w-100 my-auto text-center text-lg-left">
                                    <h4 class="text-white-50">{{site.data.content.articles.article3.title}}</h4>
                                    <div class="mb-0 text-white">{{site.data.content.articles.article3.content | markdownify }}</div>
                                    <hr class="d-none d-lg-block mb-0 mr-0" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Signup-->
        <section class="signup-section" id="signup">
            <div class="container">
                <div class="row">
                    <div class="col-md-10 col-lg-8 mx-auto text-center">
                        <i class="far fa-paper-plane fa-2x mb-2 text-white"></i>
                        <h2 class="text-white mb-5">Subscribe to receive updates!</h2>
                        <form id=action class="form-inline d-flex" action="sms:+41767609400?&body=nutrau%20subscribe" method=post target=_blank>
                            <input class="form-control flex-fill mr-0 mr-sm-2 mb-3 mb-sm-0" id="inputEmail" type="text" onchange="set_action(event);" placeholder="Enter contact information..." />
                            <button class="btn btn-primary mx-auto" type="submit">Subscribe</button>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <!-- Contact-->
        {% include contact.htm %}
        <!-- Footer-->
        <footer class="footer bg-black small text-center text-white-50"><div class="container">
                Crafted by <a href="https://www.drit.ml">Dr I·T</a>,
                Copyright © {{site.data.content.branding}} {{ site.time | date: '%Y'}}</div></footer>
        <!-- Bootstrap core JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.bundle.min.js"></script>
        <!-- Third party plugin JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
<script type="text/javascript">
console.log('// loading site ...');
function set_action(ev) {
   let e = document.getElementById('action');
   e.action = 'mailto:dr.mike+subscribe@nutraUHealth.com?Subject=Nutra-U+Request+for+Subscription&Body='+ev.target.value;
}
</script>
    </body>
</html>
